 .u-section-1 {
  background-image: url("images/yeslebanon.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-1 .u-image-1 {
  width: 342px;
  height: 118px;
  margin: 180px auto 0 185px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 465px 548px 60px 120px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 154px;
    margin-left: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 364px;
    margin-right: 227px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 83.64% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-image-1 {
    width: 226px;
    height: 78px;
    margin-top: 165px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 288px;
    margin-right: 42px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-image-1 {
    width: 190px;
    height: 63px;
    margin-top: 112px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 279px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    width: 125px;
    height: 43px;
    margin-top: 87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 205px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 75px;
  margin-bottom: -7px;
}

.u-section-2 .u-image-1 {
  min-height: 569px;
  pointer-events: auto;
  background-image: url("images/biopiccopy-9.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -82px;
  }

  .u-section-2 .u-image-1 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -125px;
  }

  .u-section-2 .u-image-1 {
    min-height: 359px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -104px;
  }

  .u-section-2 .u-image-1 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -152px;
  }

  .u-section-2 .u-image-1 {
    min-height: 168px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  line-height: 1.2;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  line-height: 1.2;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.5rem;
    line-height: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.5rem;
    line-height: 1;
  }
}@font-face {
  font-family: 'ArbFONTS-GE-Dinar-One-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArbFONTS-GE-Dinar-One-Medium.otf);
}